PART
{

// --- general parameters ---
name = SWDCSS5mDecoupler
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
  model = ShadowWorks/Parts/DCSS/DCSS5mDecoupler
}
rescaleFactor = 1.0


// --- node definitions ---
node_stack_top = 0.0, 2.349, 0.0, 0.0, 1.0, 0.0, 3
node_stack_bottom = 0.0, -2.349, 0.0, 0.0, -1.0, 0.0, 3

// --- FX definitions ---

fx_gasBurst_white = 0.0, 0.0, 0.0, 0.0, 1.0, 0.0, activate
sound_vent_large = activate
sound_decoupler_fire = decouple

// --- editor parameters ---
TechRequired = composites
entryCost = 8800
cost = 6000
category = Coupling
subcategory = 0
title =Bastet IV Cylindrical Decoupler SW-SD-01B
description = A cylindrical stack decipher for attaching the "5m" Bastet Cryogenic Second Stage (SCSS), or ICPS to the Bastet IV Common Booster Core.

stageOffset = 1
childStageOffset = 1

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,0,1,1,0
stackSymmetry = 1
// --- standard part parameters ---
mass = 0.409
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.2
angularDrag = 2
crashTolerance = 48
breakingForce = 240
breakingTorque = 240
maxTemp = 3600
fuelCrossFeed = False
tags = decouple connect interstage delta bastet shadowworks

MODULE
{
    name = ModuleDecouple
	explosiveNodeID = top
    isOmniDecoupler = false
    ejectionForce = 250
}

MODULE
{
    name = FlagDecal
    textureQuadName = FlagDecal
}
MODULE
{
    name = FlagDecal
    textureQuadName = FlagDecal2
}

}
